Requisitos de Sistema

 

Aplica-se a: Live@edu, Forefront Online Protection for Exchange

Última modificação do tópico: 2012-08-02

Reveja os requisitos técnicos antes de utilizar o Microsoft® Forefront® Online Protection for Exchange (FOPE).

O Forefront Online Protection for Exchange e o Exchange Hosted Encryption funcionam com qualquer plataforma de correio electrónico.

O Exchange Hosted Encryption necessita do Microsoft® Forefront® Online Protection for Exchange.

Pode aceder às aplicações Web através de um browser, como:

  • O Internet Explorer 7 ou superior

  • O Firefox 3.5 ou superior

  • UNRESOLVED_TOKEN_VAL(O safari3)

A Microsoft Ferramenta de Sincronização de Directórios do Exchange Hosted Services é opcional e necessita dos seguintes sistemas operativos suportados:

  • Windows Server 2003 Service Pack 2

  • Windows Server 2008 Enterprise

  • Windows Server 2008 Standard

Software adicional necessário para a Ferramenta de Sincronização de Directórios do Exchange Hosted Services:

  • O Active Directory, com tipologia de floresta única

  • O Exchange Server 2003 Service Pack 2 ou o Exchange Server 2007 e superior (necessários para a funcionalidade de remetentes seguros)

  • UNRESOLVED_TOKEN_VAL(O netfrm35)

O Windows PowerShell™ 1.0. Esta shell da linha de comandos e interface de scripts só serão necessárias se forem escritos scripts adicionais para serem utilizados com clientes do FOPE ou se pretende gerir a aplicação com cmdlets do Windows PowerShell.

A conta do Centro de Administração do Hosted Filtering utilizada para configurar a ferramenta de Sincronização de Directórios (DST) tem de ter a função de administrador ou a função de gestor de conta com um âmbito ao nível da empresa.

Para cada domínio que pretenda sincronizar com a DST 9.1, certifique-se de que o modo de carregamento está definido como DST.

Também é necessário definir um endereço de notificação na secção Definições de Filtragem da Empresa no Centro de Administração. É recomendada a utilização de uma lista de distribuição como um endereço de notificação, pois se ocorrer uma falha, a probabilidade de esta passar despercebida é menor.

Exchange Hosted Archive requer o Microsoft Exchange Server 2000(SP3), 2003(SP1), 2007 ou superior.

 
Mostrar: